<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- qtguiapplication.qdoc -->
  <title>List of All Members for QtGuiApplication | Qbs Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qbs Manual</a></td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right">Qbs 1.15.0</td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="qml-qbsconvenienceitems-qtapplication.html" />
  <link rel="next" href="qml-qbsconvenienceitems-staticlibrary.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="qml-qbsconvenienceitems-qtapplication.html">QtApplication</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="qml-qbsconvenienceitems-staticlibrary.html">StaticLibrary</a>
</p><p/>
<div class="sidebar"><div class="sidebar-content" id="sidebar-content"></div></div>
<h1 class="title">List of All Members for QtGuiApplication</h1>
<p>This is the complete list of members for <a href="qml-qbsconvenienceitems-qtguiapplication.html">QtGuiApplication</a>, including inherited members.</p>
<p>The following members are inherited from <a href="qml-qbslanguageitems-product.html">Product</a>.</p>
<ul>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#aggregate-prop">aggregate</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#buildDirectory-prop">buildDirectory</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#builtByDefault-prop">builtByDefault</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#condition-prop">condition</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#consoleApplication-prop">consoleApplication</a></b></b> : bool</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#destinationDirectory-prop">destinationDirectory</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#excludeFiles-prop">excludeFiles</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#files-prop">files</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#multiplexByQbsProperties-prop">multiplexByQbsProperties</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#multiplexedType-prop">multiplexedType</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#name-prop">name</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#qbsSearchPaths-prop">qbsSearchPaths</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#sourceDirectory-prop">sourceDirectory</a></b></b> : path</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#targetName-prop">targetName</a></b></b> : string</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#type-prop">type</a></b></b> : stringList</li>
<li class="fn"><b><b><a href="qml-qbslanguageitems-product.html#version-prop">version</a></b></b> : string</li>
</ul>
        </div>
       </div>
   </div>
   </div>
</div>
<div class="footer">
   <p>
   <acronym title="Copyright">&copy;</acronym> 2020 The Qt Company Ltd.
   Documentation contributions included herein are the copyrights of
   their respective owners.<br/>    The documentation provided herein is licensed under the terms of the    <a href="http://www.gnu.org/licenses/fdl.html">GNU Free Documentation    License version 1.3</a> as published by the Free Software Foundation.<br/>    Qt and respective logos are trademarks of The Qt Company Ltd.     in Finland and/or other countries worldwide. All other trademarks are property
   of their respective owners. </p>
</div>
</body>
</html>
